Foro Intelligent Watcher

General Category => Resolución de problemas => Mensaje iniciado por: rpala en Julio 03, 2017, 01:03:46 pm

Título: Error 500: Administrator, Error 0: Informes
Publicado por: rpala en Julio 03, 2017, 01:03:46 pm
Hola, he instalado la aplicación y tras esto puedo entrar en todas las secciones de la aplicación excepto la parte de "Administrator" en la cuál aparece el error 500.
Por otro lado, cuando intento acceder a informes da el siguiente error: "Error: 0 - Call to undefined function mysql_connect()". Sin embargo, si se puede realizar el login de administración.

La instalación se lleva a cabo en una máquina Debian 8.8, PHP 7, MySQL 5.5.55, Joomla 3.6.4

He estado buscando un fichero de log en la app pero no aparece, y en el error.log de apache tampoco aparece nada.

Gracias de antemano.
Título: Re:Error 500: Administrator, Error 0: Informes
Publicado por: adminIW en Julio 03, 2017, 01:09:27 pm
Buenos días rpala,

¿Qué versión de PHP tienes instalada? En la versión 5.6 funciona sin problemas. Aún no está adaptado a la versión 7, debido a que la versión más extendida sigue siendo la 5.x.

Saludos.
Título: Re:Error 500: Administrator, Error 0: Informes
Publicado por: rpala en Julio 03, 2017, 01:13:00 pm
Gracias por responder tan rápido.

Probaré a hacer los cambios correspondientes, y contestaré en cuanto pueda comentando si funcionó correctamente o no.
Título: Re:Error 500: Administrator, Error 0: Informes
Publicado por: rpala en Julio 04, 2017, 10:01:48 am
Efectivamente, al usar PHP 5.6 funciona correctamente, quizás sería aconsejable modificar el FAQ de la web puesto que da a entender que soporta versiones más actualizadas de PHP,y no es correcto.

Gracias por la ayuda.
Título: Re:Error 500: Administrator, Error 0: Informes
Publicado por: adminIW en Julio 04, 2017, 10:57:34 am
Tienes razón. Próximamente saldrá la versión compatible con esa versión.
Título: Re:Error 500: Administrator, Error 0: Informes
Publicado por: adminIW en Julio 05, 2017, 10:17:09 am
He publicado una versión compatible con PHP 7. El funcionamiento de la plataforma es el mismo que la versión anterior.